Subject: [homenet] Thanks and see you in Hawaii!!

From: "Townsley.net" <[email-masked]>
Date: Fri, 25 Jul 2014 11:41:29 -0400

WG,

Sorry for the abrupt exit. 

Thank you for all the hard work before and comments during the meeting today. Normally I really get a lot out of small discussions right after the meeting, something that due to scheduling I had to miss this time. If you have a comment you wanted to make, positive or negative, and didn't catch Ray or I please don't hesitate to email now while it is fresh in your mind. I'll be checking email as much as I can until I get in the plane :)

After, I will be on vacation for a few weeks, so apologies if I don't follow list discussion closely or if I am slow to followup on any private emails. I will be checking in from time to time though. 

Aloha,

- Mark

(Thumbtyped)